#wrap{width:100%;height:100%;position:relative;}

#gnb_all{display:none;overflow:auto;position:fixed;right:0;top:0;bottom:0;z-index:1000;border-top:3px solid #058dc2;background-color:var(--bs-white);transition-duration:600ms;}
#gnb_all .gnb_close_btn{position:absolute;top:0;right:0;width:49px;height:49px;border:0;background-color:var(--bs-white);font-size:2rem;color:#b6b9bb;vertical-align:middle;}
#gnb_all h2{display:flex;align-items:center;height:50px;padding:1rem 20px;border-bottom:1px solid var(--bs-gray-200)}
#gnb_all h2 img{width:auto;height:30px}
#gnb_all .gnb_al_ul{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:flex-start;align-items:stretch;position:relative;}
#gnb_all .gnb_al_ul:after{content:"";width:100%;height:1px;margin-top:-1px;background-color:var(--bs-gray-200)}
#gnb_all .gnb_al_li{width:calc(100% / 2);padding:1rem 1rem 4rem;border:1px solid var(--bs-gray-200);border-width:0 1px 1px 0}
#gnb_all .gnb_al_li .gnb_al_a{display:block;position:relative;margin-bottom:1rem;font-size:1.25rem;font-weight:700;color:var(--bs-dark);text-decoration:none;}
#gnb_all .gnb_al_li li a{color:var(--bs-body-color);line-height:160%;text-decoration:none}
#gnb_all a:hover,#gnb_all a:active,#gnb_all a:focus{text-decoration:none}
#gnb_all_bg{display:none;position:fixed;left:0;top:0;z-index:999;width:100%;height:100%;background:rgba(255,255,255,0.7)}
@media (min-width:768px){
	#gnb_all .gnb_close_btn{width:69px;height:69px}
	#gnb_all h2{height:70px}
	#gnb_all .gnb_al_li{width:calc(100% / 3);}
}
@media (min-width:1025px){
	#gnb_all .gnb_close_btn{width:89px;height:89px}
	#gnb_all h2{height:90px}
	#gnb_all .gnb_al_li{width:calc(100% / 4);}
}

#header{position:fixed;top:0;left:0;z-index:10;width:100%;height:50px;box-shadow:0px 1px 1px rgba(0, 0, 0, 0.1);background-color:var(--bs-white)}
@media (min-width:768px){
	#header{height:70px}
	#header.fixed{height:50px}
}
@media (min-width:1025px){
	#header{position:revert;height:120px}
	#header.fixed{height:50px}
}
@media (min-width:1500px){
	#header.fixed{height:50px}
}

#tnb{display:none;width:100%;height:3px;background-color:#058dc2}
#tnb .inner{display:none;justify-content:space-between}
#tnb ul{display:flex;column-gap:0.25rem}
#tnb li{display:inline-flex;justify-content:center;align-items:center;height:30px;font-size:12px;color:#fff;}
#tnb li+li:before{content:"";display:inline-flex;width:1px;height:9px;margin-right:0.25rem;background-color:rgba(255,255,255,.3)}
#tnb a{color:#fff}
#header.fixed #tnb{display:none}
@media (min-width:768px){
	#tnb{height:auto}
	#tnb .inner{display:flex}
}
@media (min-width:1025px){
	#tnb ul{column-gap:0.5rem}
	#tnb li{height:40px;font-size:13px;}
	#tnb li+li:before{margin-right:0.5rem}
}
@media (min-width:1500px){
	#tnb li{font-size:14px;}
}

.hd_wrap{display:flex;align-items:center;justify-content:space-between;position:relative;width:100%;height:47px;margin:0 auto;}
@media (min-width:768px){
	#header.fixed .hd_wrap{display:none}
	.hd_wrap{height:70px;}
}
@media (min-width:1025px){
}
@media (min-width:1500px){
}

/* #logo */
#logo{display:block;}
#logo a{display:flex;align-items:center}
#logo img{width:auto;height:30px}
@media (min-width:768px){
	#logo img{height:40px}
}
@media (min-width:1500px){
	#logo img{height:50px}
}

#header #search{display:none;position:absolute;left:auto;right:80px;max-width:400px;width:40%;}
#header #search form{display:flex;justify-content:center;align-items:center;}
#header #search input[type="text"]{height:30px;border:0;border-radius:30px;background-color:#f0f0f0;font-size:15px}
#header #search input[type="text"]:focus,#header #search input[type="text"]:-internal-autofill-selected{background-color:#eee;box-shadow:none}
#header #search #sch_submit{width:30px;height:29px;margin-left:-45px;border:0;background-color:transparent;font-size:1.25rem;font-weight:400;line-height:0;}
@media (min-width:768px){
	#header #search{display:block;}
}
@media (min-width:1025px){
	#header #search{left:0;right:0;margin:0 auto;}
}

#header #sitemap .gnb_menu_btn{display:block;width:20px;height:26px}
#header #sitemap .gnb_menu_btn span{display:block;float:right;width:70%;margin:3px 0;height:2px;background-color:var(--bs-black)}
#header #sitemap .gnb_menu_btn .sitemap_bar1{width:100%}
#header #sitemap .gnb_menu_btn .sitemap_bar3{width:100%}
#header #sitemap:hover span,#header #sitemap:active span,#header #sitemap:focus span{width:100% !important;background-color:var(--bs-link-hover-color)}
#header #sitemap, #header #sitemap span{transition:all .3s ease}

/* #gnb */
#gnb{display:none;flex:1;width:100%;height:50px;border-top:1px solid #eee;background-color:var(--bs-white)}
#gnb.fixed{position:fixed;top:0;left:0;z-index:10;box-shadow:0 5px 10px rgba(0,0,0,.05)}
#gnb #gnb_1dul{display:flex;flex-wrap:wrap;justify-content:space-evenly;padding:0;zoom:1}
#gnb .gnb_1dli{display:flex;justify-content:center;align-items:center;position:relative;width:calc(100% / 6);text-align:center}
#gnb .gnb_1dli:hover > a{color:var(--bs-gnb-color);transition:background-color 0.3s ease-out}
.gnb_1da{display:flex;justify-content:center;align-items:center;width:100%;font-size:1rem;font-weight:600;color:var(--bs-dark);text-decoration:none}
.gnb_1da:hover{color:var(--bs-link-hover-color);transition:all 0.3s ease-out}
.gnb_2dul{display:none;flex-direction:column;align-items:center;position:fixed;top:120px;z-index:1000;width:calc(100% / 6);min-height:16rem;padding:1rem 0;border-left:1px solid rgba(0,0,0,.05);}
#gnb .gnb_1dli:nth-child(6) .gnb_2dul{border-right:1px solid rgba(0,0,0,.05);}
#gnb.fixed .gnb_2dul{top:50px}
.gnb_2dul_box{display:flex;flex-direction:column;flex-wrap:nowrap;justify-content:center;align-items:center;width:100%;}
.gnb_2dli{display:block;width:100%;text-align:left;}
.gnb_2da{display:flex;justify-content:flex-start;align-items:center;width:100%;min-height:1.8rem;padding:0 1rem;font-size:0.9rem;font-weight:500;color:rgba(0,0,0,.8);text-decoration:none;line-height:1.2}
.gnb_2da:hover{font-weight:700;color:var(--bs-link-hover-color);transition:all 0.3s ease-out}
.gnb_bg{display:none;position:fixed;top:120px;left:0;width:100%;height:16rem;border-top:1px solid #ddd;border-bottom:1px solid rgba(0,0,0,.1);background-color:rgba(255,255,255,.95);z-index:990;}
#gnb.fixed .gnb_bg{top:50px}
.gnb_1dli_air .gnb_2da{}
.gnb_1dli_on .gnb_2da{}
.gnb_1dli_over .gnb_2dul{display:flex;}
.gnb_1dli_over2 .gnb_2dul{display:flex}
#gnb:hover .gnb_2dul,#gnb:focus .gnb_2dul{display:flex;}
#gnb:hover .gnb_bg,#gnb:focus .gnb_bg{display:block;}
/*
#gnb .gnb_1dli0 .gnb_2dul{left:0}
#gnb .gnb_1dli1 .gnb_2dul{left:20%}
#gnb .gnb_1dli2 .gnb_2dul{left:0}
#gnb .gnb_1dli3 .gnb_2dul{left:0}
#gnb .gnb_1dli4 .gnb_2dul{left:0}
*/
#gnb .gnb_1dli6{display:none}
#gnb .gnb_1dli7{display:none}
#gnb .gnb_1dli8{display:none}
#gnb a:hover,#gnb a:active,#gnb a:focus{text-decoration:none}

@media (min-width:1025px){
	#gnb{display:flex;padding:0}
}
@media (min-width:1500px){
	#gnb #gnb_1dul{padding-right:clamp(40px, 5vw, 80px);padding-left:clamp(40px, 5vw, 80px);}
	.gnb_2dul{max-width:calc((1500px + clamp(40px, 5vw, 80px) * 2) / 6);margin-left:1.5rem;margin-right:-1.5rem;}
}

#container{z-index:1;min-height:500px;margin-top:50px;}
@media (min-width:768px){
	#container{margin-top:70px;}
}
@media (min-width:1025px){
	#container{margin-top:0;}
	#container.fixed{margin-top:50px;}
}
@media (min-width:1500px){
	#container{margin-top:0;}
	#container.fixed{margin-top:60px;}
}

/* 하단 레이아웃 */
#footer{position:relative;z-index:1000;padding-bottom:5rem;background-color:var(--bs-body-color);color:var(--bs-bgray-500);text-align:left}
#footer a{color:var(--bs-bgray-500)}
#footer h1{position:absolute;font-size:0;line-height:0;overflow:hidden}
#footer .ft2{display:flex;flex-direction:column;gap:1rem;}
#footer #fnb{display:flex;flex-wrap:wrap;gap:0.25rem;padding:1rem 0;}
#footer #fnb a{display:flex;align-items:center;height:1.5rem;font-size:0.95rem}
#footer #fnb a+a:before{content:"";display:inline-block;width:1px;height:0.75rem;margin-right:0.25rem;background-color:var(--bs-gray-600);}
#footer #fnb strong{font-weight:500;color:var(--bs-bgray-150)}
#footer .ft_logo{width:230px;}
#footer #ft_info{display:flex;flex-wrap:wrap;gap:0.125rem;font-size:0.95rem;letter-spacing:0}
#footer #ft_info span{display:flex;align-items:center;}
#footer #ft_info span+span:before{content:"";display:flex;width:1px;height:0.75rem;margin-left:0.25rem;margin-right:0.25rem;background-color:var(--bs-gray-600);}
#footer #ft_info .ft_add{width:100%}
#footer #ft_info .ft_tel:before{display:none}
#footer .ft_copy{padding-top:0.75rem;font-size:0.8rem;letter-spacing:0}
#footer .ft_sns{display:flex;align-items:center;gap:1rem;margin-top:1rem}
#footer .footer-top-site{flex-shrink:0;position:absolute;bottom:1rem;width:200px;}
#footer .footer-top-site a{text-decoration:none}
#footer .footer-top-site-toggle{display:flex;align-items:center;justify-content:space-between;width:100%;height:2.5rem;padding:0 1rem;background-color:rgba(255, 255, 255, 0.1);border-radius:0;}
#footer .footer-top-site-toggle > span{min-width:8rem;font-size:0.8rem;font-weight:500;}
#footer .footer-top-site-toggle > i{font-size:1rem;}
#footer .footer-top-site-toggle.open + .footer-top-site-list{display:flex;border:1px solid #e0e0e0;}
#footer .footer-top-site-list{display:none;flex-direction:column;row-gap:0.25rem;position:absolute;bottom:calc(100% + 1px);left:0;padding:1rem 1rem;width:100%;max-height:30rem;overflow-y:auto;background-color:#fff;border-radius:0;}
#footer .footer-top-site-list > li > a{font-size:0.8rem;font-weight:500;color:#555;}
#footer .footer-top-site-list > li > a:hover{color:#144390;text-decoration:none}
@media screen and (min-width:768px){
	#footer{padding-bottom:2rem;}
	#footer .inner{display:flex;flex-direction:row;justify-content:space-between;align-items:center;gap:2rem}
	#footer .ft2{align-items:flex-start;margin-top:1rem}
	#footer .ft_info_wrap{width:calc(100% - 230px)}
	#footer #fnb{gap:1rem;padding:1.5rem 0;}
	#footer #fnb a+a:before{margin-right:1rem}
	#footer #ft_info{gap:0.25rem;}
	#footer #ft_info span+span:before{margin-left:0.5rem;margin-right:0.5rem;}
	#footer .footer-top-site{position:relative;bottom:0;}
}
@media screen and (min-width:1025px){
	#footer #fnb{padding:2rem 0;}
	#footer #ft_info .ft_add{width:auto}
	#footer .footer-top-site{width:250px;}
}
@media screen and (min-width:1400px){
	#footer .ft_copy{padding-top:0}
}

#top_btn{display:none;position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:46px;border:2px solid #333;color:#333;text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5)}
#top_btn:hover{border-color:#3059c7;background-color:#3059c7;color:#fff}
@media screen and (min-width:768px){
	#top_btn{display:block}
}